» Ubuntu » パッケージ

Error

two or more packages specified (libgl2ps0-dbg natty)